Subject: Ticket Assigned - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 02:23:07 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Dear Team,

Please inform you that I still have not received my order and I need to
cancel my order but i can't cancel it.

So kindly I request you to suggest this to me.

Kind regards
Murad Fakruddeen

On Sat, Aug 21, 2021 at 7:43 PM Splash Fashions <[email-masked]>
wrote:

> Your order number is 6341966467 | Click here
> <https://www.splashfashions.com/sa/en/my-account/order/6341966467?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> to view in browser
> 
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Women
> <https://www.splashfashions.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Men
> <https://www.splashfashions.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Offers
> <https://www.splashfashions.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Clearance
> <https://www.splashfashions.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi murad sab, thanks for shopping with us.
> For your reference, your order number is 6341966467
> <https://www.splashfashions.com/sa/en/my-account/order/6341966467?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>.
> Expect delivery by Wednesday, 25th Aug.
>
> Order shipping to
> *Murad Fakruddeen *
> King Abdullah Economic City,Al Shurooq Building no 3,Room no 4
> Al Shurooq
> Towal
> Mobile: +966 582016101
> Payment Method:
>
>
> xxxx xxxx xxxx 0018
> Ahmed Yaser Sab
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/sa/en/p/163105626?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Sustainable Solid High-Rise Joggers with Drawstring Closure
> Color: Grey
> Size: 5XL
> Quantity: 1 SAR 74
>
> <https://www.splashfashions.com/sa/en/p/163065647?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Sustainable Solid Mid-Rise Joggers with Drawstring Closure
> Color: Grey
> Size: 4XL
> Quantity: 1 SAR 74
> Subtotal: * SAR 148*
> Savings: *- SAR 154.2*
> Standard ground shipping: * SAR 15 *
> *Total* *SAR 158.8*
> You’ve spent 84 Shukrans.
> Your order may arrive in multiple deliveries.
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 12 Shukrans.
> Go to My Shukran Account
> <https://www.splashfashions.com/sa/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> | Terms & Conditions
> <https://www.splashfashions.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3039800